
/* ----------------------------------- MIJN DROGISTERIJ NIEUWE CSS -------------------------*/
#top_titel
{
    width:864px;
}
#mijndrogisterij_main
{
    
}
#mijndrogisterij_main img
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;

}
#mijndrogisterij_main table
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#mijndrogisterij_main tr
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#mijndrogisterij_main td
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#mijndrogisterij_main .zoekresultaat
{
    font-family:Arial;
    font-size:120%;
    font-weight:bold;
    
    padding-left:10px;
    
    color:#950f5b;
}
#mijndrogisterij_main #left_menu
{
    width:200px;
}
#mijndrogisterij_main #left_menu .Menu_Items
{
    padding-left:10px;
    
    font-family:Arial;
    font-size:130%;
    font-weight:bold;
    
    color: #585858
}
#mijndrogisterij_main #left_menu .Menu_Item_Active
{
    padding-left:10px;
    
    font-family:Arial;
    font-size:130%;
    font-weight:bold;
    
    color:#d19309;
}
#mijndrogisterij_main #left_menu .Sub_Menu_Items
{
    padding-left:20px;
    
    
    
    font-family:Tahoma;
    font-size:95%;
    font-weight:bold;
    
    color:#684567;
}








/*
 Stuk speciaal voor veel gestelde vragen (niet in mijn drogisterij)
*/
#mijndrogisterij_main #left_menu .Menu_Items_Second
{
    padding-left:0px;
    
    font-family:Arial;
    font-size:130%;
    font-weight:bold;
    
    color: #A9146E;
}
#mijndrogisterij_main #left_menu .Sub_Menu_Items_Second_Selected a
{
    padding:1px 0px 1px 20px;
    
    font-family:Tahoma;
    font-size:115%;
    font-weight:normal;
    
    text-decoration:none;
    color:#d19309;
    
}
#mijndrogisterij_main #left_menu .Sub_Menu_Items_Second
{
    padding:1px 0px 1px 20px;
    
    font-family:Tahoma;
    font-size:115%;
    font-weight:normal;
    
    color:#684567;
    
}
#mijndrogisterij_main #left_menu .Sub_Menu_Items_Second a:hover { color:#727272; text-decoration:none; }
#mijndrogisterij_main #left_menu .Sub_Menu_Items_Second a { color:#535353; text-decoration:none; }



#mijndrogisterij_main #content .info_content_small
{
    padding-left:10px;
    padding-bottom:40px;

    vertical-align:top;
    
    background-image: url('/img/mijndrogisterijimg/content_splitter_gradient_small.gif');
    background-repeat: no-repeat;
    background-position:top center;
    
}


#veel_gestelde_vragen_box_2
{
    background-color: #fbf6f9;
    width:500px;
    
    font-weight:bold;
    
    border:1px solid #f1dee9;
    
    padding:2px;
    
    color:#950f5b;
    
    cursor:pointer;
}
#veel_gestelde_vragen_box_2 table tr td
{
    background-color:transparent;
}
#veel_gestelde_vragen_box_2:hover
{
    background-color:#fbe9f4;
}
#antwoord_vragen_box_2
{
    background-color: #f7f7f7;
    width:500px;
    
    font-weight:normal;
    
    border:1px solid #efefef;
    
    padding:2px 2px 2px 6px;
    
    color:#5f5f5f;
}
.clear
{
    clear:both;
}

/*
 Einde speciaal stuk
*/



/* Shadow achter een box gooien. */
#mijndrogisterij_main .sha
{
    -moz-box-shadow: 0px 0px 3px #bebebe; 
    -webkit-box-shadow: 0px 0px 3px #bebebe; 
    box-shadow: 0px 0px 3px #bebebe; 
    /* For IE 8 */ 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#bebebe')"; 
    /* For IE 5.5 - 7 */ 
    /* filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#bebebe'); */
}

/* BEZORGSERVICE PRODUCTEN LIJST */
#mijndrogisterij_main .bezorgservice_product_box
{
    position:relative;
    
    background-color:#f3f3f3;
    width:664px;
    
    margin-bottom:10px;
}
#mijndrogisterij_main .bezorgservice_product_box .verwijder_knop
{
    background-image: url('http://www.drogisterij.net/img/betawinkelwagen/verwijder.jpg');
    width:111px;
    height:26px;
    
    position:absolute;
    right:1px;
    top:1px;
    
    cursor: pointer;
}
#mijndrogisterij_main .bezorgservice_product_box .fotoframe
{
    width:129px;
    height:129px;
    
    background-color:#fff;
    text-align:center;
}
#mijndrogisterij_main .bezorgservice_product_box .titel
{
    font: 120% Tahoma, sans-serif;
    font-weight:bold;
}





#mijndrogisterij_main #left_menu img
{
    margin:0px;
    padding:0px;
}
#mijndrogisterij_main #left_menu .Sub_Menu_Items a:hover { color:#a454a2; text-decoration:none; }
#mijndrogisterij_main #left_menu .Sub_Menu_Items a { color:#684567; text-decoration:none; }

#mijndrogisterij_main #left_menu .Menu_Items a:hover{   color: #d19309; text-decoration:none;  }
#mijndrogisterij_main #left_menu .Menu_Items a{   color: #585858; text-decoration:none;  }

#mijndrogisterij_main #content
{
    width:700px;
}
#mijndrogisterij_main #content .sub_titel
{
    padding-left:10px;
    
    font-family:Arial;
    font-size:130%;
    font-weight:bold;
    
    color: #2f2f2f;
}
#mijndrogisterij_main #content .sub_titel a:hover{
    color:#950f5b;
    text-decoration:underline;
}
#mijndrogisterij_main #content .sub_titel a{
    color:#950f5b;
    font-size:100%;
    font-weight:normal;
}

#mijndrogisterij_main #content .vraag_input
{
    padding-left:10px;
    
    font-family:Arial;
    font-size:90%;
    font-weight:normal;
    
    color: #ababab;
}
#mijndrogisterij_main #content .info_content
{
    padding-left:10px;
    padding-bottom:40px;
    padding-top: 10px;
    
    vertical-align:top;
    
    /*background-image: url('/img/mijndrogisterijimg/content_splitter_gradient.gif');*/
    background-repeat: no-repeat;
    background-position:top center;
    
}
#mijndrogisterij_main #content .info_content ul li{
    list-style-type: disc;
}
#mijndrogisterij_main #content .info_content ul{    
    padding: 2px 0px 2px 15px;
    margin: 2px 0px 2px 15px;
}

#mijndrogisterij_main #content .list_titels
{
    font-family:Arial;
    font-size:100%;
    font-weight:bold;
    
    color:#d19309;
}
#mijndrogisterij_main #content .list_orderid
{
    font-family:Arial;
    font-size:100%;
    font-weight:normal;
    
    color:#950f5b;
    
    text-decoration:underline;
}
#mijndrogisterij_main #content #mijn_gaper_tegoed_banner
{
    background-image:url('/img/mijndrogisterijimg/gaper_tegoed_banner.jpg');
}
#mijndrogisterij_main #content #mijn_gaper_tegoed_banner .aantal_gapers
{
    vertical-align:bottom;
    
    font-family:Arial;
    font-size:200%;
    font-weight:bold;
    
    color:#992167;
}
#mijndrogisterij_main #content #mijn_gaper_tegoed_banner .aantal_gapers_titel
{
    vertical-align: bottom;
    
    font-family:Arial;
    font-size:200%;
    font-weight:bold;
    
    color:#cfcfcf;
}

#mijndrogisterij_main #content #mijn_korting_tegoed_banner
{
    background-image:url('/img/mijndrogisterijimg/korting_tegoed_banner_1.png');
}
#mijndrogisterij_main #content #mijn_korting_tegoed_banner .aantal_gapers
{
    vertical-align:bottom;
    
    font-family:Arial;
    font-size:200%;
    font-weight:bold;
    padding-top: 30px;
    color:#992167;
}
#mijndrogisterij_main #content #mijn_korting_tegoed_banner .aantal_gapers_titel
{
    vertical-align: bottom;
    
    font-family:Arial;
    font-size:200%;
    font-weight:bold;
    
    color:#992167;
}




#mijnDrogist_onTop_Layer
{
    position:absolute;
    padding:6px;
    
    z-index:1600000000001;
    display:none;
    
    left:40%;
    width:900px;
    
    margin-left:-300px;
    background-color: #950d5f;
}
#mijnDrogist_onTop_Layer_content
{
    padding: 6px;
    background-color: #f6f6f6;
}
#mijnDrogist_onTop_Layer .sub_titel
{
    padding-left:0px;
    
    font-family:Arial;
    font-size:120%;
    font-weight:normal;
    
    color: #2f2f2f;
}
#mijnDrogist_onTop_Layer .list_items
{
    padding-left:2px;
    
    font-family:Arial;
    font-size:100%;
    font-weight:normal;
    
    color: #737373;
}
#background_overlay_alpha {
    width: 100%;
    height: 100%;
    
    background-image: url('/img/mijndrogisterijimg/transparant_rgba.png');
    
    position: fixed;
    top: 0px;
    left: 0px;
    
    display:none;
    
    z-index:10000000;
    
    cursor:pointer;
}
#veel_gestelde_vragen_box
{
    background-color: #fbf6f9;
    width:600px;
    
    font-weight:bold;
    
    border:1px solid #f1dee9;
    
    padding:2px;
    
    color:#950f5b;
    
    cursor:pointer;
}
#veel_gestelde_vragen_box:hover
{
    background-color:#fbe9f4;
}
#antwoord_vragen_box
{
    background-color: #f7f7f7;
    width:600px;
    
    font-weight:normal;
    
    border:1px solid #efefef;
    
    padding:2px 2px 2px 6px;
    
    color:#5f5f5f;
}

 
.content-text-container-mijndrogisterij table.info-small {
    width: 100%;
    border: none !important;
}
 
.content-text-container-mijndrogisterij td {
    background: none;
    padding: 10px 10px 10px 20px !important;
    border: none !important;

}
 
.content-text-container-mijndrogisterij td  b {
    text-transform: uppercase;
    color: #14a3b3;
}
 
.content-text-container-mijndrogisterij h2 {
    color: #a6035d;
    text-transform: uppercase;
    font-size: 18px;
}
 
.content-text-container-mijndrogisterij h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
    margin: 20px 0px 10px 0px;
    font-size: 18px;
    color: #a6035d;
}
 
.content-text-container-md ul {
    margin: 10px 0px 10px 20px;
    list-style-position: inside;
}
 
.content-text-container-mijndrogisterij ul li {
    margin: 0px 0px 5px 0px;
}

.gaper-text-indent {
    padding-left: 20px;
}
 
.content-text-container-mijndrogisterij a {
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #D5D5D5;
}
 
.content-text-container-mijndrogisterij a:hover {
    color: #666;
    text-decoration: none;
}
/*
table.info-small td {
    padding:3px 8px !important;
}
*/